<?xml version="1.0" encoding="UTF-8" ?>
<YGPlugin version="1.0">
	<Plugin uuid="7BE67A00-19DD-415b-96CE-BE1CD0DD1B88" base="all">
		<Module file="ygplugins.dll"/>
		<Display name="mute" file="ygplugins.xml" layout="hall_mute" extra=""/> 
		<Content type="mute"/>
	</Plugin>
	<Plugin uuid="C949256C-206A-4424-AD75-5545F6BD2094" base="render">
		<Module file="ygplugins.dll"/>
		<Display name="" file="" layout="" extra=""/>
		<Content type="toolspeed"/>
	</Plugin>
	<Plugin uuid="6E6F54E7-5145-4e28-A536-6D3A6D06CDA3" base="render">
		<Module file="ygscene.dll"/>
		<Display name="" file="" layout="" extra=""/>
		<Content type="scene"/>
	</Plugin>	
	<Plugin uuid="68AECF19-019D-4058-828D-4A4827957D41" base="render">
		<Module file="ygcamera.dll"/>
		<Display name="" file="" layout="" extra=""/>
		<Content type="camera"/>
	</Plugin>	
</YGPlugin>